 
 @media only screen and (max-width: 767px) {
    #container-accordion-div-1 {
        position: relative;
        margin-top: 45px;
    }
}

 
 @media only screen and (max-width: 767px) {
    #container-accordion-div-2 {
        position: relative;
        margin-top: 20px;
        margin-bottom: 20px;
    }
}
